#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 persistent-sqlite
version:              2.13.0.4
visibility:           public
id:                   persistent-sqlite-2.13.0.4-FNHvabUxu3q4h6ccvay3ot
key:                  persistent-sqlite-2.13.0.4-FNHvabUxu3q4h6ccvay3ot
license:              MIT
maintainer:           Michael Snoyman <michael@snoyman.com>
author:               Michael Snoyman <michael@snoyman.com>
stability:            Stable
homepage:             http://www.yesodweb.com/book/persistent
synopsis:             Backend for the persistent library using sqlite3.
description:
    This package includes a thin sqlite3 wrapper based on the direct-sqlite package, as well as the entire C library, so there are no system dependencies.

category:             Database, Yesod
abi:                  066528adba40afe169d44c160041e475
exposed:              True
exposed-modules:
    Database.Persist.Sqlite Database.Sqlite Database.Sqlite.Internal

import-dirs:          /usr/lib/ghc-9.0.2/site-local/persistent-sqlite-2.13.0.4
library-dirs:         /usr/lib/ghc-9.0.2/site-local/persistent-sqlite-2.13.0.4
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-persistent-sqlite
hs-libraries:         HSpersistent-sqlite-2.13.0.4-FNHvabUxu3q4h6ccvay3ot
extra-libraries:      pthread sqlite3
depends:
    aeson-1.5.6.0-E36dVhtAIdx5rKVPhaul1I base-4.15.1.0
    bytestring-0.10.12.1 conduit-1.3.4.2-5nwMul9nWe16AFmxDrrAEg
    containers-0.6.4.1 microlens-th-0.4.3.10-H2JRp2jh1X4pUCK34kQqn
    monad-logger-0.3.37-8SbsolKeCzBAj3rfi1d1ji mtl-2.2.2
    persistent-2.13.3.3-HI4cnA00GBlH2fXpJVoMHp
    resource-pool-0.2.3.2-BzHM9ntdVZGJzggL63MJkA
    resourcet-1.2.6-3dXjgV2QmpG72pOPnliEAM text-1.2.5.0 time-1.9.3
    transformers-0.5.6.2 unliftio-core-0.2.0.1-HjGpVpPktr5Bc3kYrL6LtS
    unordered-containers-0.2.19.1-9ky0BX5sZY2FJPVkfKnQG0

haddock-interfaces:
    /usr/share/doc/haskell-persistent-sqlite/html/persistent-sqlite.haddock

haddock-html:         /usr/share/doc/haskell-persistent-sqlite/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

